Skocz do zawartości

Felloweqq

Użytkownik
  • Zawartość

    18
  • Rejestracja

  • Ostatnia wizyta

O Felloweqq

  • Tytuł
    Początkujący I

Ostatnie wizyty

Blok z ostatnimi odwiedzającymi dany profil jest wyłączony i nie jest wyświetlany użytkownikom.

  1. Felloweqq

    Problem z pluginem Essentials

    Do zamknięcia ~Dziękuję lookas76
  2. Felloweqq

    Skript (Github)

    temat do zamknięcia
  3. Witam Otóż od 2 dni mam pewien problem, albowiem założyłem serwer na hostingu Server.pro (darmowy); Spigot 1.8.8, pobrałem kilka pluginów z internetu, między innymi Essentials. Wgrałem je i zrobiłem jak powinienem, by był większy limit od 10 pluginów. I właśnie tu pojawia się problem! Po wpisaniu /pl - /plugins na czerwono wyskakuje mi 5 pluginów związanych z Essentials: Essentials, EssentialsXXMP, EssentialsChat, EssentialsGeoIP, EssentialsSpawn Reszta z essentials (EssentialsProtect, EssentialsAntiBuild) jest ok. Bardzo prosiłbym o pomoc, z 2 godziny nad tym siedziałem.. próbowałem reinstalacji, nawet wszystkich pluginów i dalej to samo.. Dodam jeszcze tylko, że gdy próbowałem dodać te pluginy bez pakowania w WinRAR'a nie działało! Stronę wyrzucało, wyskakiwało tylko "Kurza Twarz!" Dziękuję, pozdrawiam
  4. Felloweqq

    Skript (Github)

    Witam. Kieruję się do was z prośbą o pomoc a mianowicie: Pobrałem najnowszą wersję skript, z tej strony : https://github.com/SkriptLang/Skript/releases i wgrałem jakiegoś skrypta z tej strony. Kilkukrotnie odświeżałem serwer, wyłączałem i włączałem, wpisywałem /reload . Nic nie działa. Po wpisaniu np. /sk czy /skript reload all wyskakuje mi zwykłe "/skript help" ; po wpisaniu /skript help jest to samo Hosting: server.pro Wersja: 1.8.8 Pluginy: Skript
  5. Na jaki ;(? Nie mam pojęcia o żadnych darmowych hostingach, psc nie mam, jestem za młody na normalną kartę kredytową, rodzice każą się uczyć, wkuwać, i nie pozwalają zbytnio grać mam kartę kredytową ale nie mogę robić przelewów, a do większości czynności jest to niezbędne
  6. Witam. Na aternosie okazało się, że z dev.bukkit jest najnowsza wersja; 2.12.2. Mimo tego dalej mi nic nie działa. dodam, że MAM pobrane wszystkie dodatkowe addony do sk które są na Aternosie TuSKe, WildCave czy jakos tak, SkQuery 3 i kilka innych i zawsze patrzę czy są wymagane jakieś jeszcze ;| Pomoc dalej PILNIE potrzebna ;/ < - -
  7. Felloweqq

    Problem z CobbleX

    Witam. Nie wiem, gdzie leży problem w skrypcie; skrypt: Pastebin: https://pastebin.com/kn3wY0C7
  8. Jakby coś powiem tylko, że temat wciąż nie jest do zamknięcia. póki co czekam na odpowiedź, przez githuba nie mogą wprowadzać pluginów, więć spróbowałem drugi raz przez dev.bukkit i zobaczymy co z tego wyniknie ;/
  9. Dziękuję. Spróbuję to zrobić
  10. Siemka. Może pomógłbyś mi z tamtym problemem ;/?

  11. Stale mam ten błąd ;(
  12. na aternosie? jak? //inne skrypty działają, tylko 2 z internetu nie i jeden na reportowanie autorski
  13. Wersja Skript: 2.1.2. na aternos.org to najnowsza (tak się prezentuje gdy kopiuję 2.1.2 CB 1.7.2-R0.3 1.2.5 19.03.2014
  14. Komendy nie działają. Pisze mi "An internal error occurred while attempting to perform this command" gdy piszę /sk reload np. logowanie (jest wszystko ok, zapisane logowanie.sk w Skript) dodam, że kilka razy próbowałem w Consoli podszas /sk reload logowanie wyskakuje cos takiego :
  15. Nie. Hosting to aternos.org <darmowy póki co wiec no> wersja to 1.8.8 (Spigot)
×